# Generated by Django 3.2.9 on 2021-12-05 12:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ApartmentsApp', '0006_apartments_project'),
    ]

    operations = [
        migrations.RenameField(
            model_name='apartments',
            old_name='ApartmentId',
            new_name='ApartmentID',
        ),
    ]
